PDA

View Full Version : Found ROM 6.10 for BSC AT-BUS 2008



BlindGerMan
12th December 2011, 08:19
Hi out there in Amigaland,

I hardly need a 6.10 ROM for my BSC AT-BUS 2008 IDE Controller. Has anyone such an ROM or could anyone burn me one??

Thanks

BlindGerMan

nobodyii
12th December 2011, 08:45
pm sent.

slk486
12th December 2011, 09:50
I've got one of these boards, so out of curiosity why is a 6.1 needed and how do you know if you've got one? :)

BlindGerMan
12th December 2011, 09:52
Not a 6.1, a 6.10 is needed, or better the octapussy patched, to access large IDE harddisks.

slk486
12th December 2011, 10:07
Ah, cheers !


Sent from my iPhone using Tapatalk

BlindGerMan
12th December 2011, 10:14
Found one, thanks to nobodyii:thumbsup::thumbsup:

PM sent!

nobodyii
13th December 2011, 14:09
Payment received - items shipped. :D

BlindGerMan
15th December 2011, 08:08
ROMs arrived well packed! :thumbsup:
Just put it into my AT-Bus 2008 and the CF-Cards are now working fine! :D
Thanks a lot m8, 'till the next needed ROM!